WordPress.org

Support

Support » Plugins and Hacks » Use Google Libraries » [Resolved] UGL breaks backstretch plugin

[Resolved] UGL breaks backstretch plugin

  • I am using the Use Google Libraries plugin because one of the other plugins I am using loads the entire jQuery-UI library in separate files from my server, whereas UGL loads it in one request from Google. However when I have UGL enabled it breaks a jQuery script I am using called backstretch, it works when I use the WordPress included libraries. In the chrome inspector I am getting the following error:

    Uncaught TypeError: Cannot call method ‘backstretch’ of undefined

    Does anyone know the reason for this? And anyway I can resolve it?

    Thanks

    Adam

    http://wordpress.org/extend/plugins/use-google-libraries/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] UGL breaks backstretch plugin’ is closed to new replies.
Skip to toolbar